Draws Participation

Retrieves the list of draws in which the user has participating bets, ordered from the most recent to the oldest.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Draws Participation – Response Fields


FieldTypeDescription
drawsarrayList of drawn contests. Contains objects with data for each draw.
draws[].lotteryNamestringLottery name (e.g., “Mega-Sena”, “Lotofácil”).
draws[].categoryIdintegerLottery category identifier.
draws[].drawNumberintegerContest number.
draws[].drawDatestring (ISO 8601)Date and time of the contest draw.
draws[].concludedbooleanIndicates whether the contest has been concluded.
draws[].prizedbooleanIndicates whether there were prizes in the contest.
paginationobjectPagination information for the response.
pagination.currentPageintegerCurrent page number.
pagination.lastPageintegerNumber of the last available page.
pagination.nextPageintegerNumber of the next available page.
pagination.pageSizeintegerNumber of items per page.
totalItemsintegerTotal number of contests returned by the query.
Query Params
string

Lottery slugs separated by commas. Ex.: "quina, mega-sena"

boolean

Indicates whether the contest is completed

boolean

Indicates whether the contest has any bets with a prize

int32

Data page

int32

Number of items per page

Body Params
string
required

Customer CPF

Headers
string

Authentication api key

string

A security HMAC to validate the integrity of the request

string

Request timestamp. Timestamp with more than 5 minutes will be rejected

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json